.category-info .content h3 {
     color: #0e4c6d;
 }
 .shop-sort-box .nice-select::after {
     right: auto;
}
.nice-select .option {
    text-align: right !important;
}.bi-twitter-x {
    fill: #e29748 !important;
 }
.flex-direction-nav .flex-next:before {display:none;
  }
.flex-direction-nav .flex-prev:before {
    display:none;
  }.fa-tools:before {
  content: "\f7d9";
}.fa-times:before {
  content: "\f00d";
}.fa-truck:before {
  content: "\f0d1";
}

.bi-twitter-x:hover {
     fill: #178bbd !important;
}
.nice-select .list {
     width: fit-content;
 }
.themee1 i {
  margin-left: 5px;
 } 
.cldesc {
    color: var(--theme-color);
}
    .category-info .icon::before {
  z-index: -1;inset: 0px;
  animation: cir36 10s linear infinite;
}

@keyframes cir36 {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.back-n{    background: var(--theme-bg-light);}.accordion-button::after {
    margin-right: auto;
    margin-left: 0;
}.faq-area {
     direction: rtl;
}
.cart-amount {
    direction: ltr;
    unicode-bidi: embed;
}

.shop-cart-price span {
    direction: ltr;
    unicode-bidi: embed;
}

.shop-cart-subtotal span {
    direction: ltr;
    unicode-bidi: embed;
}

.form-check .form-check-input {
    float: right;
    margin-right: -1.5em;
    margin-left: auto;
}

.form-check {
    padding-right: 1.5em;
    padding-left: 0;
}

.user-area,.shop-checkout,.shop-cart ,.login-area {
    direction: rtl;
}

.nav-right-link i {
    padding-left: 3px;
}

.spnorder {
    direction: ltr;
    unicode-bidi: embed;
}

.nice-select .list {
    right: 0;
    left: auto;
}

.offcanvas.offcanvas-start {
    top: 0;
    right: 0px;
    border-left: var(--bs-offcanvas-border-width) solid var(--bs-offcanvas-border-color);
    transform: translateX(100%);
    border-right: 0;
    left: auto;
}

.mobile-menu-right .nav-right-link .fa-search {
    transform: scaleX(-1);
}

.nice-select {
    float: right;
    text-align: right !important;
}

.nice-select .option {
    padding-right: 18px;
    padding-left: 29px;
    text-align: right;
}

.nice-select:after {
    left: 12px;
    right: auto;
}

.offcanvas-header .btn-close {
    margin-left: 0;
    margin-right: auto;
}

.fa-angle-double-right {
    transform: scaleX(-1);
}

.ltr {
    direction: ltr;
}

.direction {
    direction: rtl;
}

.snmpr {
    direction: ltr;
    unicode-bidi: embed;
}

.fa-angle-double-right {
    transform: scalex(-1);
}

.product-cart-btnnew {
    border: none;
    background: var(--theme-color2);
    color: #fff;
    border-radius: 26px;
    text-align: center;
    font-size: 17px;
    width: 100%;
    height: 42px;
    transition: var(--transition);
    box-shadow: var(--box-shadow);
    padding: 0px 9px;
}

.shop-cart-summary .pdd {
    padding-bottom: 15px;
}

.shop-checkout-form .form-group textarea {
    height: 120px;
}

.testimonial-area {
    background: aliceblue;
    min-height: 250px;contain: layout;
}

.testimonial-quote p {
    color: var(--color-white);
}

.z-index1 {
    z-index: 0;
    position: relative;
}

.product-cart-btnnew:hover {
    background: var(--theme-color);
    color: #fff;
}

.gll {
    height: 320px ;
    border-radius: 50px;
    object-fit: cover;
    width: 100%;
    transform: scale(1);
    transition: all 0.4s ease-in-out;
}

.mgb-20 {
    margin-bottom: 1.5rem;
}

#main-headerr {
    width: 100%;
    z-index: 9999;
    transition: all 0.3s ease;
}

#main-headerr.header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 9;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}

.counter-box .icon i {
    font-size: 38px;
}

.missionimg .play-btn {
    display: inline-block;
    padding: 0;
    height: 75px;
    width: 75px;
    text-align: center;
    position: absolute;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*====================
36. Counter css 
======================*/
.counter-area {
    position: relative;
    background: #e5f7ff;
    z-index: 1;
    direction: rtl;
}

.counter-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    position: relative;
    z-index: 1;
}

.counter-box .icon {
    position: relative;
    text-align: center;
    font-size: 60px;
    border-radius: 50%;
    width: 84px;
    height: 84px;
    line-height: 67px;
    color: var(--color-white);
    border: 3px solid var(--color-white);
    background: var(--theme-color);
    z-index: 1;
}

.counter-box .icon img {
    filter: brightness(0) invert(1);
    width: 55px;
}

.counter-box .counter {
    display: block;
    line-height: 1;
    color: var(--color-dark);
    font-size: 50px;
    font-weight: 600;
}

.counter-box .counter-amount {
    display: flex;
    color: var(--color-white);
}

.counter-box .counter-amount .counter-sign {
    margin-left: 5px;
    font-size: 20px;
    font-weight: 500;
}

.counter-box .title {
    color: var(--hero-overlay-color);
    margin-top: 10px;
    font-size: 19px;
    font-weight: 600;
    text-transform: capitalize;
}

@media all and (max-width: 991px) {
    .counter-area .counter-box {
        margin: 40px 0;
    }
}

.imgcent2 {
    height: auto;
    max-width: 100%;
    object-fit: contain;
    border-radius: 20px;
    object-fit: cover;
}

.testimonial-item::before {
    content: "";
    position: absolute;
    left: 11px;
    right: 14px;
    bottom: 20px;
    height: 33%;
    background: #0149a04d;
    border-radius: 41px;
    transform: skewY( -342deg);
    z-index: -1;
}

.blog-item {
    height: 100%;
}

.shop-single-info div li strong {
    color: var(--color-dark);
}

.shop-single-info div p strong {
    color: var(--color-dark);
}

.contact__two-single-info {
    padding: 25px 30px 25px 30px;
    border-radius: 20px;
    box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    text-align: center;
    min-height: 240px;
    background: #fff;
}

.read-more-btn1 {
    background: none;
    border: none;
    color: #e29748;
    cursor: pointer;
    padding: 0;
    font-weight: bold;
    /* margin-top: 10px; */
    text-transform: capitalize;
}

.mmbt-20 {
    margin-bottom: 20px;
}

.shop-single-info ul {
    padding-right: 20px;
    margin-bottom: 1rem;
}

.shop-single-info ul li {
    list-style: disc;
    margin-bottom: 7px;
}

.shop-single-sortinfo ul {
    padding-right: 0px;
}

.shop-single-sortinfo ul li {
    list-style: none;
}

.quickview-content ul {
    padding-right: 20px;
    margin-bottom: 1rem;
}

.quickview-content ul li {
    list-style: disc;
    margin-bottom: 7px;
}

.quickview-content .quickview-list {
    padding-right: 0px !important;
}

.quickview-content .quickview-list li {
    list-style: none !important;
}

.shop-single-desc h3 {
    font-size: 20px;
}

.shop-single-info div h3 {
    font-size: 20px;
    margin-bottom: 10px;
    color: var(--theme-color);
}

.quickview-content div strong {
    color: var(--color-dark);
}

.quickview-content div h3 {
    font-size: 20px;
    margin-bottom: 10px;
    color: var(--theme-color);
}

.blog-one__shape-1 {
    right: 0;
    top: 0;
    content: "";
    position: absolute;
    width: 90px;
    height: 100%;
    background: #1587bc;
    filter: blur(150px);
    z-index: -1;
    opacity: .4;
}

.blog-one__shape-2 {
    left: 0px;
    top: 0;
    content: "";
    position: absolute;
    width: 90px;
    height: 100%;
    background: #1587bc;
    filter: blur(150px);
    z-index: -1;
    opacity: .4;
}

.relative {
    position: relative;
}
 .plflg {
    padding-left: 4px;
}
.clrflg {
     display: none;
}
 .mnotaper {
     display: block;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
    .navbar .nav-item .nav-link {
        margin-left: 20px !important;
    }

    .navbar .nav-item .nav-link {
        font-size: 15px;
    }
        .navbar.navbar-expand-lg .offcanvas .offcanvas-body {
        gap: 35px;
    }
    .navbar-brand img {
    width: 110px;
}
}

@media screen and (-webkit-min-device-pixel-ratio: 1.75) {
    .navbar .nav-item .nav-link {
        margin-left: 22px !important;
    }

    .navbar .nav-item .nav-link {
        /*font-size: 12px;*/
    }
}

.hero-single::before {
    content: "";
    position: absolute;
    inset: 0;
     background: linear-gradient(to right, rgb(0 0 0 / 51%), rgb(0 0 0 / 29%), rgba(0, 0, 0, 0.2));
    z-index: 1;
    transform: scalex(-1);
}

.z-index {
    z-index: 9;
}

.justify-content {
    justify-content: center;
}

.langnav {
    /* color: var(--color-white); */
    margin-right: 20px;
    color: #ffb15e;
}

.linebet {
    border-left: 1px solid #ccc;
    height: 20px;
}

.langnav:hover {
    color: #fff;
}

.product-item .type.discount {
    background: #dc3545;
}

.banner--fixed img {
    border-radius: 20px;
    border-style: none;
    display: block;
    object-fit: cover;
    width: 100%;
}

.hs-2 .hero-single1 {
    position: relative;
    padding-top: 15px;
    padding-bottom: 0px;
    z-index: 1;
}

.feature-area {
    position: relative;
    margin-bottom: -59px;
    z-index: 8;
}

.blog-item-img {
    display: grid;
}

.swal2-toast {
    padding: .8em;
}

.typ-shipping {
    font-weight: 600;
    color: var(--theme-color);
}

.about-experience b, .about-experience strong {
    color: var(--theme-color2) !important;
}

.nav-right-link i {
    padding-right: 3px;
}

.shop-single-desc h3 {
    margin-bottom: 10px;
}

.dropdown-cart-empty i {
    color: var(--theme-color);
}

.shop-single-desc ul li {
    margin-bottom: 10px;
    list-style: disc;
    margin-left: 20px;
}

.shop-single-desc ul {
    margin-bottom: 20px;
}

.shop-single-desc b,.shop-single-desc strong {
    font-weight: 700;
    color: var(--theme-color2);
}

.flexbord .slides {
    display: block;
}

.flexbord .slides li {
    margin: 0;
}

.flexbord img {
    width: 100%;
    height: auto;
    display: block;
}

.flexbord .flex-viewport, .flexbord .flex-control-nav, .flexbord .flex-direction-nav {
    display: none !important;
}

.category-slider {
    position: relative;
    direction: ltr;
}

.category-slider .owl-dots {
    position: relative;
    margin-top: 15px;
    text-align: center;
    direction: rtl;
}

.category-slider .owl-dots .owl-dot {
    background: var(--theme-color);
    margin: 0 5px;
    border-radius: 50px;
    width: 8px;
    height: 8px;
    display: inline-block;
    transition: var(--transition);
}

.category-slider .owl-dots .owl-dot.active {
    width: 20px;
    background-color: var(--theme-color);
}

.terms-content ul li {
    margin-bottom: 10px;
    list-style: disc;
    margin-right: 20px;
}

.terms-content ul {
    margin-bottom: 20px;
}

.terms-content b,.terms-content strong {
    font-weight: 700;
    color: var(--theme-color2);
}

.about-left ul li {
    margin-bottom: 10px;
    list-style: disc;
    margin-right: 20px;
}

.about-left ul {
    margin-bottom: 20px;
}

.about-left b,.about-left strong {
    font-weight: 600;
    /* color: var(--theme-color); */
}

.about-left li strong {
    font-weight: 600;
    color: var(--theme-color2);
}

#main-header {
    position: relative;
    width: 100%;
    background: #fff;
    transition: all 0.8s ease-in-out;
    z-index: 99;
}

#main-header.header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

/* Desktop only animation */
@media (min-width: 992px) {
    #main-header.header-fixed {
        animation: slideDown 0.6s ease forwards;
    }
}

@keyframes slideDown {
    from {
        transform: translateY(-30px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

ol, ul {
    padding-right: 0rem;
}

.shop-checkout-payment {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-top: 20px;
}

.payment-option {
    cursor: pointer;
    display: block;
}

.payment-option input[type="radio"] {
    display: none;
}

.payment-box {
    height: 100%;
    border: 1px solid #e5e7eb;
    border-radius: 16px;
    padding: 18px;
    /* display: flex; */
    align-items: center;
    gap: 16px;
    background: #fff;
    transition: all 0.3s ease;
    text-align: center;
}

.payment-option:hover .payment-box {
    border-color: var(--theme-color);
}

.payment-option input:checked + .payment-box {
    border-color: var(--theme-color2);
    background: #f5f8ff;
    box-shadow: 0 10px 25px #0569e033;
}

.checkout-card-img {
    /* display: flex; */
    flex-wrap: wrap;
    align-items: center;
    gap: 6px;
}

.checkout-card-img img {
    height: 34px;
    object-fit: contain;
}

.payment-box span {
    font-size: 17px;
    font-weight: 600;
    color: #111827;
    white-space: nowrap;
}

@media (max-width: 768px) {
    .shop-checkout-payment {
        grid-template-columns: 1fr;
    }
}

.title-pay {
    margin-bottom: 22px;
    color: var(--theme-color);
    margin-top: 20px;
}

.checkpay-form {
    background: var(--color-white);
    border-radius: 10px;
    padding: 30px;
    border: 1px solid var(--border-info-color);
    background: var(--theme-bg-light);
}

.firsttitle-pay {
    margin-bottom: 22px;
    color: var(--hero-overlay-color);
    margin-top: 0px;
}

.btn-checkcart {
    border-top: 1px solid var(--border-info-color);
    padding-top: 20px;
}

.btn-checkcart {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.grecaptcha-badge {
    display: none;
}

.play-btn:hover {
    background: var(--theme-color2);
}

.cart-img img {
    border-radius: 10px;
}

.couponhome {
    margin-bottom: 20px;
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid var(--border-info-color);
    border-bottom: 1px solid var(--border-info-color);
    padding-bottom: 15px;
}

.user-dropdown {
    position: relative;
    display: inline-block;
}

.user-dropdown .aperson {
    display: flex;
    align-items: center;
    gap: 8px;
    color: rgb(255, 255, 255);
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 500;
}

.user-dropdown .list-item-icon {
    line-height: inherit;
}

.user-dropdown img {
    width: 45px;
    /* height: 45px; */
    border-radius: 50%;
    object-fit: cover;
    border: 1px solid;
    padding: 3px;
}

.user-dropdown .dropdown-menu {
    position: absolute;
    /** top: 110%*/
    right: 0px;
    background: var(--color-white);
    border-radius: 15px;
    box-shadow: var(--box-shadow);
    display: none;
    flex-direction: column;
    min-width: 180px;
    overflow: hidden;
    z-index: 999;
    padding: 0px;
    border: 1px solid #10101014;
    border-bottom: 2px solid var(--theme-color);
    text-align: right;
}

.user-dropdown .dropdown-menu a {
    padding: 8px 16px;
    color: var(--hero-overlay-color);
    text-decoration: none;
    display: block;
    /* font-size: 15px; */
}

.user-dropdown .dropdown-menu a:hover {
    background-color: rgb(243, 243, 243);
    color: var(--theme-color);
}

.user-dropdown:hover .dropdown-menu {
    display: flex;
}

.removwwish {
    position: absolute;
    top: 3px;
    right: 0;
    z-index: 9;
    background: var(--color-red);
    color: #fff;
}

.nav-right-link:hover {
    color: var(--theme-color) !important;
}

.header-middle-list .list-item-info h5:hover {
    color: var(--theme-color);
}

.iconeye {
    position: absolute;
    top: 45px;
    left: 20px;
}

.login-form .form-group {
    position: relative;
}

.removwwish:hover {
    border-color: var(--theme-color);
    background: var(--theme-color);
    color: #fff;
}

.simple-checkbox input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 18px;
    height: 18px;
    border: 1.8px solid #555;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    transition: 0.2s;
    margin-right: 5px;
}

.simple-checkbox input[type="checkbox"]:checked {
    background-color: #00b6b1;
    border-color: #00b6b1;
}

.simple-checkbox input[type="checkbox"]:checked::after {
     content: "";
     color: #fff;
    font-size: 13px;
    position: absolute;
    left: 3px;
    top: -1px;
}

.main-cat a {
    font-size: 15px;
    color: var(--theme-color);
}

svg {
    margin-right: 3px;
}

.read-more-btn {
    background: none;
    border: none;
    color: var(--theme-color);
    cursor: pointer;
    padding: 0;
    font-weight: bold;
    margin-top: 10px;
    text-transform: capitalize;
    border-bottom: 1px solid;
}

.read-more-btn:hover {
    color: #fff;
    background: #f0f8ff00;
}

.main-cat a:hover {
    color: var(--color-dark);
}

::-webkit-scrollbar {
    width: 8px;
    height: 3px;
}

::-webkit-scrollbar-thumb {
    background-color: #1589bb;
    /* background-image: -webkit-linear-gradient(45deg, rgb(9 66 130) 25%, transparent 25%, rgba(0, 0, 0, 0) 50%, rgb(9 66 130) 50%, rgb(9 66 130) 75%, transparent 75%, transparent); */
    border-radius: 1px
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 3px grey;
    border-radius: 1px
}

.wave {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.wave path {
    fill: #fff;
}

.whats:hover {
    background: var(--theme-color);
    color: #ffffff;
}

.whats {
    position: fixed;
    bottom: 90px;
    right: 20px;
    width: 50px;
    height: 50px;
    color: #ffffff;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    background: #28a745;
    /* display: none; */
    border-radius: 50%;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    box-shadow: 0 0 0 0 #25d366;
    -webkit-animation: pulse 1.5s infinite;
}

@keyframes pulse {
    0% {
        transform: scaleX(1);
    }

    50% {
        transform: scale3d(1.05,1.05,1.05);
        box-shadow: 0 0 0 15px #baffd4;
    }

    to {
        transform: scaleX(1);
        box-shadow: 0 0 0 0 #25d366;
    }
}

@keyframes rounded {
    50% {
        transform: rotate(20deg);
    }
}

@keyframes cir36 {
    100% {
        transform: rotate(360deg);
    }
}

.listing .type {
    position: absolute;
    left: 0px;
    top: 0px;
    display: inline-block;
    background: var(--color-red);
    color: #fff;
    font-size: 11px;
    padding: 5px 14px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 50px;
    z-index: 1;
    white-space: nowrap;
}

.deal-img img {
    width: 80% !important;
    margin: auto;
}

.readblog {
    color: var(--theme-color);
    font-weight: 500;
    text-transform: capitalize;
}

.readblog:hover {
    color: var(--color-dark);
}

.readblog .icon {
    margin-right: 5px;
    transform: scalex(-1);
}

hr.custom-divider {
    width: 50%;
    margin: 5px auto;
    height: 2px !important;
    border: none;
    background: radial-gradient(circle, var(--color-dark) 0%, var(--theme-color) 40%, transparent 80%);
}

.custom-divider {
    height: 2px !important;
}

.footer-list li a:hover {
    color: var(--theme-color);
}

.about-img .img-1 {
    border-radius: 100px;
    object-fit: cover;
    width: 100%;
    height: 550px;
}

.about-img .img-2 {
    border-radius: 100px;
    object-fit: cover;
    width: 100%;
    height: 377px;
}

.missionimg {
    height: 454px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 25px;
    margin-bottom: 25px;
}

.about-img .missionimg:after {
    content: '';
    /* background-color: #8dd3dc7a; */
    width: 100%;
    position: absolute;
    top: -24px;
    bottom: -24px;
    left: 46%;
    -webkit-transform: translateX(50%);
    transform: translateX(-50%);
    border-radius: 25px;
    z-index: -1;
    opacity: .7;
    border: 1px solid var(--theme-color);
}

.contact-info p a {
    color: var(--body-text-color);
}

.contact-info p a:hover {
    color: var(--theme-color);
}

.contact-info-icon i::after {
    position: absolute;
    left: 17%;
    bottom: -10%;
    height: 100%;
    width: 100%;
    content: "";
    background: var(--theme-color2);
    z-index: -1;
    border-radius: 50%;
    opacity: 0.2;
}

.contact-info-icon {
    position: relative;
}

.blog-thumb-img {
    height: 450px;
}

.blog-thumb-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: 0.9s;
}

.widget .recent-post-item:last-child {
    border-bottom: 0px solid #1f3e6a24;
    padding-bottom: 0px;
}

hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: .15;
}

.about-img .videoimg {
    border-radius: 25px;
    object-fit: cover;
    width: 100%;
    height: 420px;
    border: 1px solid #0101011a;
}

.videobox1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    transition: all 500ms ease;
    z-index: 2;
}

.play-btn {
    position: relative;
}

.text-transform {
    text-transform: capitalize;
}

.shop-single-count {
    flex: 1;
    display: flex;
    gap: 20px;
    align-items: center;
}

.product-item {
    display: flex;
    flex-direction: column;
    height: 100%;
    direction: rtl;
}

.product-content {
    flex: 1;
}

.product-slider2 .owl-stage,.product-slider .owl-stage {
    display: flex !important;
}

.product-slider2 .owl-item,.product-slider .owl-item {
    display: flex !important;
    height: auto !important;
}

.product-slider2 .product-item,.product-slider .product-item {
    height: 100% !important;
}

.help-icon img {
    border-radius: 25px;
    object-fit: cover;
    width: 100%;
    transform: scale(1);
    transition: all 0.4s ease-in-out;
    height: 190px;
    border: 1px solid #e8e8e9d9;
}

.login-page::after {
    position: absolute;
    right: -2%;
    bottom: -4%;
    height: 100%;
    width: 100%;
    content: "";
    background: #f0f8ff;
    z-index: -1;
    border-radius: 50px;
    /* opacity: 0.4; */
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.login-page {
    margin-left: 0 !important;
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-radius: 50px;
    position: relative;
}

.pddr {
    padding-left: 5px;
}

.help-content h4 a:hover {
    color: var(--theme-color);
}

.help-icon img:hover {
    transform: scale(1.1);
    transition: all 0.8s ease-in-out;
}

.help-bottom::after {
    position: absolute;
    right: -1%;
    bottom: -5%;
    height: 100%;
    width: 100%;
    content: "";
    background: #00b5b02e;
    z-index: -1;
    border-radius: 25px;
    /* opacity: 0.4; */
}

.inner-box {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 25px 20px 25px 20px;
    text-align: center;
}

.service-block-two .inner-box .icon-box {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    background-color: #00b5b0;
    border: 2px solid #00b5b0;
    border-radius: 30px;
    padding: 15px;
    transition: all 500ms ease;
    margin: 0 auto;
    margin-bottom: 18px;
    border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0;
}

.service-block-two .inner-box .icon-box img {
    max-width: 47px;
    height: auto;
    filter: brightness(0) invert(1);
}

.heiexp {
    min-height: 390px;
}

.cyclemethod {
    /* min-height: 380px; */
    /* clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%); */
    background: var(--theme-bg-light);
    border-radius: 45px;
    box-shadow: 0 5px 20px 0px rgb(0 0 0 / 0%);
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0;
}

.text p {
    margin-top: 16px;
    margin-bottom: 10px;
}

.read-more-text {
    max-height: 9em;
    overflow: hidden;
    position: relative;
    transition: max-height 0.3s ease;
    margin-bottom: 7px !important;
}

.read-more-text.expanded {
    max-height: 100000px;
}

.help-content p {
    margin-bottom: 0;
}

.read-more-text1.expanded {
    max-height: 100000px;
}

.read-more-text1 {
    max-height: 11em;
    overflow: hidden;
    position: relative;
    transition: max-height 0.3s ease;
    margin-bottom: 7px !important;
}

.quickview-img img {
    border-radius: 20px;
}

@media (min-width: 992px) {
    .hide-large {
        display: none !important;
    }
}

.hs-1 .hero-single .hero-img img {
    height: 586px;
}

@media (min-width: 0px) and (max-width: 991px) {
    .hs-1 .hero-single .hero-img img {
        height: 335px;
    }

    .category-info .icon img {
        width: 105px;
        height: 105px;
    }

    .help-item {
        min-height: auto;
    }

    .help-icon img {
        height: 210px;
    }

    .shop-single-details {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .blog-thumb-img {
        height: 250px;
    }

    .blog-details-title {
        font-size: 21px;
    }

    .hero-single .hero-content .hero-title {
        font-size: 23px;
    }

    .user-dropdown a {
        border-bottom: 0px solid #1f3e6a1a !important;
    }

    .user-dropdown .dropdown-menu {
        border-radius: 0px;
        border: 1px solid rgb(0 0 0 / 5%);
    }

    .pb-100 {
        padding-bottom: 35px;
    }

    .product-item {
        min-height: auto;
    }

    .py-100 {
        padding: 30px 0;
    }

    .deal-img img {
        width: 80% !important;
        margin: auto;
    }

    .flex-direction {
        flex-direction: column-reverse;
    }

    .product-banner img {
        display: none;
    }

    .deal-info h1 {
        font-size: 28px;
    }

    .site-title {
        font-size: 25px;
    }

    .py-80 {
        padding: 30px 0;
    }

    .instagram-img img {
        height: 175px;
    }

    .gll {
        height: 175px;
    }

    .category-info .content h3 {
        font-size: 14.3px;
        font-weight: 600;
    }

    .nav-right a {
        padding-bottom: 12px;
        padding-top: 17px;
        /* border-bottom: 1px solid #1f3e6a1a; */
        width: 100%;
    }

    .nav-right a:last-child {
        /* padding-bottom: 0px; */
        /* padding-top: 0px; */
    }

    .d-nonemoob {
        display: none;
    }

    .pb-80 {
        padding-bottom: 30px;
    }

    .pt-50 {
        padding-top: 30px;
    }

    .pb-40 {
        padding-bottom: 10px;
    }

    .pt-40 {
        padding-top: 30px;
    }

    .missionimg {
        height: 270px;
    }

    .about-img .missionimg:after {
        left: 47%;
    }

    .site-heading {
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .about-img .img-1 {
        height: 292px;
    }

    .about-img .img-2 {
        height: 198px;
    }

    .contact-map iframe {
        height: 300px;
    }

    .pb-50 {
        padding-bottom: 30px;
    }

    .pt-60 {
        padding-top: 30px;
    }

    .about-img .videoimg {
        height: 340px;
    }

    .site-breadcrumb {
        padding-top: 58px;
        padding-bottom: 58px;
    }

    .shop-single-gallery .flex-control-thumbs img {
        height: 75px;
    }

    .shop-single-gallery .flex-viewport img {
        height: 300px;
    }

    .hero-btn {
        
        align-items: center;
        gap: 15px;
    }

    .g-4, .gx-4 {
        --bs-gutter-x: 1rem;
    }

    .item-4 .product-img {
        height: 125px;
    }

    .item-4 .product-item {
        padding: 12px 8px;
    }

    .item-4 .product-title a {
        font-size: 14px;
    }

    .item-4 .product-content {
        gap: 5px;
    }

    .item-4 .product-action a {
        width: 35px;
        height: 35px;
        line-height: 35px;
        margin: 0 3px;
        font-size: 14px;
    }

    .blog-item-img img {
        height: 210px;
    }

    .login-page::after {
        bottom: -2%;
    }

    .user-dropdown .aperson {
        color: var(--color-dark);
    }

    .product-slider2 .product-img {
        height: 125px;
    }

    .product-slider2 .product-item {
        padding: 8px;
    }

    .product-slider2 .product-title a {
        font-size: 14px;
    }

    .product-slider2 .product-content {
        gap: 5px;
    }

    .product-slider2 .product-action a {
        width: 35px;
        height: 35px;
        line-height: 35px;
        margin: 0 3px;
        font-size: 14px;
    }

    .product-cart-btn {
        font-size: 15px;
        width: 38px;
        height: 38px;
    }

    .product-price {
        font-size: 14px;
    }

    .main-cat a {
        font-size: 13px;
    }

    .product-list-content h4 a {
        font-size: 14px;
    }

    .product-list-content .product-title a {
        font-size: 15px;
    }

    .blog-title {
        font-size: 18px;
    }

    .product-list-img img {
        width: 90px;
        height: 90px;
        border-radius: 15px;
    }

    .user-card {
        padding: 15px 0px 20px 0px;
        margin-bottom: 7px;
    }

    .table {
        white-space: nowrap;
    }

    .shop-cart tr td {
        padding: 10px 10px;
    }

    .shop-cart-summary {
        margin-left: 0;
        padding: 18px;
    }

    .checkpay-form {
        padding: 18px;
        margin-bottom: 25px;
    }

    .category-info {
        padding: 26px 7px 20px 7px;
    }

    .contact-form {
        padding: 20px;
    }

    .feature-wrap {
        padding: 17px 15px;
    }

    #scroll-top.active {
        display: none;
    }

    .whats {
        bottom: 25px;
        left: 20px;
        right: 0;
    }

    .feature-content p {
        margin-bottom: 3px;
    }

    .hero-slider .owl-dots {
        bottom: 0px;
    }

    .langnav {
        color: var(--color-dark);
    }

    .displaymob {
        display: none !important;
    }

    .pddtmob {
        padding-left: 0;
    }

    .navbar {
        box-shadow: 5px 10px 30px #2b2d340d;
    }

    .footer-payment {
        margin-top: 20px;
        margin-bottom: 0px;
        text-align: center;
    }

    .feature-item {
        gap: 0px;
    }

    .header-top-list {
        text-align: right;
    }

    .instagram-slider .owl-prev {
        left: -9px;
    }

    .instagram-slider .owl-next {
        right: -9px;
    }

    .product-cart-btnnew {
        font-size: 16px;
    }
    .navbar .nav-item .nav-link {
        margin-left: 0px !important;
    }
    .copyright .copyright-text {
        text-align: center;
    }
    .clrflg {
    color: var(--theme-color) !important;
    display: block;
}
.header-top {
         display: none;
    }
 .mnotaper {
     display: none;
}
.header-top-list li {
  padding-right: 0px;
}
    .hs-2 .hero-single {
        padding-top: 80px;
        padding-bottom: 80px;
        height: 61vh;
    }
}
